View Single Post
  #2  
Old 08-06-2019, 01:19 PM
sado_rabaudi sado_rabaudi is offline
WorldViz Team Member
 
Join Date: Jul 2016
Posts: 16
Responded on the support ticket, but wanted to post here as well:

You will need to select the Cmd tab in package manager and type

install numpy==1.16.4

The newest version that comes up in package manager (1.17) doesn't work with Python 2.7

Best,
Sado
Reply With Quote